Cemu - Bug #220

Regression - starting with Cemu 1.15.18 "Fist of the North Star - Ken's Rage 2" doesn't work anymore

12/08/2019 12:37 PM - Cemmer76

Status: Resolved Start date:

Priority: Normal

Assignee:

Category: Compatibility

API: OpenGL GPU Vendor/Model:  Nvidia GTX 1060 3gb
Cemu Version: 1.15.20d

Description

Fist of the North Star - Ken's Rage 2 doesn't work anymore since Cemu version 1.15.18: you launch the game, the emulator loads

the compiled shaders, but then the emulator closes/crashes to desktop.
Tried today with 1.15.20d but it still doesn't work; with this game the last working version of Cemu is 1.15.17¢c

Attached: crash log of v. 1.15.18

History

#1 - 02/22/2020 12:16 PM - Cemmer76
- File log_20200222_1201212.txt added
- File crash_20200222_1201212.dmp added

Attached the new crash log/dump available with the new debug option of CEMU 1.17.2b

#2 - 03/06/2020 09:12 PM - Cemmer76

This issue can be closed because it has been fixed by Cemu 1.17.3
Thanks

#3 - 04/10/2021 04:42 PM - Serfrost

- Status changed from New to Resolved

Files

log.txt 5.21 KB 12/08/2019 Cemmer76
log_20200222_1201212.txt 5.32 KB 02/22/2020 Cemmer76
crash_20200222_1201212.dmp 423 KB 02/22/2020 Cemmer76
